Henrik Nordstrom said:
> On Tue, 17 Feb 2004, Gareth wrote:
>> I decided to install squid-2.5.STABLE4,
>> passing --enable-auth=basic,digest,ntlm (and others) to configure.

>
> This directive only enables these authentication schemes in Squid.
>
> You also need helpers to verify the user credentials of each scheme

used. See configure --help.

No matter what I seem to pass, --enable-ntlm-auth-helpers="list of
helpers", --enable-basic-auth-helpers="list of helpers"... etc..

I *still* get the same errors upopn 'make' or 'make all' :-(

make[3]: Nothing to be done for `all-am'.
make[3]: Leaving directory

Anyone?


Gareth